export const LanguageResource = {
  vn: {
    'Login': 'Đăng nhập',
    'Username': 'Tên đăng nhập',
    'Password': 'Mật khẩu',
    'Staff': 'Nhân viên',
    'Command': 'Lệnh',
    'Car number': 'Biển số xe',
    'Quantity': 'Số lượng',
    'Status': 'Trạng thái',
    'Empty data': 'Không có dữ liệu',
    'Start': 'Bắt đầu',
    'Detail': 'Chi tiết',
    'New': 'Mới',
    'InReceiving': 'Đang nhận',
    'Received': 'Đã nhận',
    'RECEIPT LIST': 'Danh sách nhập hàng',
    'Capture': 'Chụp hình',
    "Home": "Trang chủ",
    "Receive": "Nhận hàng",
    "Putaway": "Cất hàng",
    "Pick": "Soạn hàng",
    "Ship": "Xuất hàng",
    "Transaction type": "Loại hàng",
    "Camera": "Chụp hình",
    "Save": "Lưu",
    "Receiptkey": "Số Đơn nhập",
    "Product": "Tên hàng",
    "Pallet": "Quy cách",
    "SKU": "Mã hàng",
    "Total CS": "Tổng két thùng",
    "Total receive": "Thực nhận",
    "Pallet even": "Pallet chẵn",
    "Pallet old": "Lẻ",
    "Batch/lot": "Số Lô",
    "Confirm": "Nhận hàng",
    "Production date": "Ngày Sản Xuất",
    "Reject": "Huỷ tác nghiệp",
    "Complete": "Hoàn tất",
    "Confirm CS": "Xác thực số lượng thiếu",
    "Done": "Hoàn Thành",
    "Confirm Putaway": "Xác thực cất hàng",
    "location": "Vị trí",
    "Total": "Tổng số pallet",
    "Total confirm": "xác thực",
    "Order list": "Danh sách soạn hàng",
    "Cột trạng thái": "Lôi cột trạng thái tiếng việt của mình ra :D",
    "Order detail": "Chi tiết soạn hàng ",
    "orderkey": "Số đơn xuất",
    "Putaway list": "Danh sách cất hàng",
    "Pallet odd": "(Thùng/Két) lẻ: ",
    "RECEIPT DETAIL": "Chi tiết đơn hàng",
    "Pick list": "Danh sách soạn hàng",
    "Ship list": "Danh sách xuất hàng",
    "Arrived": "Đã đến",
    "Carrier": "Nhà vận tải",
    "Ship detail": "Chi tiết xuất hàng",
    "pallet type": "Loại pallet",
    "Total case picked": "Thùng đã soạn",
    "Total Receive": "Tổng nhận",
    "Trip number": "Số chuyến",
    "[RECEIPTDETAIL CONFIRMSUGGESTLOCATION] NEW LOCATION NOT EXIST": "Vị trị mới không tồn tại",
    "[RECEIPTDETAIL CONFIRMSUGGESTLOCATION] QTY OVER": "Số lượng lớn hơn thực tế",
    "Update": "Cập nhật",
    "Network not connect": "Không kết nối được mạng",
    "Inventory": "Tồn kho",
    "Stock count": "Kiểm tồn",
    "Time out": "Hết thời gian kết nối server",
    "Please completed the order entered": "Vui lòng hoàn tất đơn hàng",
    "REVIEW RECEIPTS DETAIL": "Xem lại đơn nhập",
    "Select warehouse": "Chọn kho",
    "Sku group": "Nhóm hàng",
    "Inventory by SKU": "Tồn kho theo mã hàng",
    "Inventory by SKUXLOT": "Tồn kho theo NSX"
  },
  en: {
    'Login': 'Login'
  }
}